package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecountrydescPKDTO implements Serializable {

    private static final long serialVersionUID = 638619457772934L;

    private String countrycode;

    private String language;

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public String getLanguage() {
    return language;
    }

        public void setLanguage(String language) {
    this.language = language;
    }

}